@import url("css-exfil-style-import-so.css"); /* for test 3 */


/* Corresponds to test 1 on CSS Exfil checker - Same Origin CSS */
#exfil_test1[value*="abc"] ~ #exfil_img1 {
    background-image:url("https://www.mike-gualtieri.com/images/vulnerable-to-css-exfil-attack1.jpg?nocache");
}


h2 {
    margin-top:0px;
    padding-top:0px;
}

.exfil_img {
    height:140px;
    width:140px;
    background-size:cover;
}
.exfil-green {
    color:#2ECC40;
}
.exfil-red {
    color:#FF4136;
}


.da-bin-ich {
    max-width:240px !important;
}

